<mamecheat version="1">

  <cheat desc="Get 99 Points Now!">
    <script state="on">
      <action>maincpu.pb@74AC=63</action>
    </script>
  </cheat>

  <cheat desc="Set GAL to 1 Point Now!">
    <script state="on">
      <action>maincpu.pb@74AE=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
